Debian Bug report logs - #704318
O: archipel-agent-vmparking -- Virtual Machine Orchestration (Agent Vmparking)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:51 UTC

Severity: normal

Fixed in version archipel-agent-vmparking/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704318; Package wnpp. (Sun, 31 Mar 2013 14:27:55 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:55 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-vmparking -- Virtual Machine Orchestration (Agent Vmparking)
Date: Sun, 31 Mar 2013 14:24:14 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-vmparking.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:48 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:48 GMT) Full text and rfc822 format available.

Message #10 received at 704318-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704318-close@bugs.debian.org
Subject: Bug#704318: fixed in archipel-agent-vmparking 0.6.0-1
Date: Sun, 05 May 2013 13:48:26 +0000
Source: archipel-agent-vmparking
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-vmparking, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704318@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-vmparking package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 07:49:15 +0000
Source: archipel-agent-vmparking
Binary: archipel-agent-vmparking
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-vmparking - Virtual Machine Orchestration (Agent Vmparking)
Closes: 704318
Changes: 
 archipel-agent-vmparking (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704318).
   * Add watch file.
Checksums-Sha1: 
 5cfc8d8e72e8c0872c65092ca999f3ddb5fe7be3 1238 archipel-agent-vmparking_0.6.0-1.dsc
 0b5ea968c5ee5439ba66c2292b8b3a1fe1446b5c 17924 archipel-agent-vmparking_0.6.0.orig.tar.xz
 93772d88370f159eb8cc0bc009e2ecf116348fab 12400 archipel-agent-vmparking_0.6.0-1.debian.tar.xz
 96604c022c7b078162625873e6473ea35a886a3a 19982 archipel-agent-vmparking_0.6.0-1_all.deb
Checksums-Sha256: 
 02044337cdfeb04e7a5aeecbab1d5b333591a9db040e223e3af09634b9f89453 1238 archipel-agent-vmparking_0.6.0-1.dsc
 ec2b05415dd85d7b92ca4f42b3400adcf29ed2b8211629f1aa15b7e2ea2ebcd6 17924 archipel-agent-vmparking_0.6.0.orig.tar.xz
 ad05d8227d12be5ec28e9d0983f4c4357ad7b18cc680094e08e6251a32b92b84 12400 archipel-agent-vmparking_0.6.0-1.debian.tar.xz
 8cbc49e97d23454a0a2c74f6bd29acb334cd45b3126e45250269e71740cc4618 19982 archipel-agent-vmparking_0.6.0-1_all.deb
Files: 
 f04f923082b6252b027042f3bb83c557 1238 python optional archipel-agent-vmparking_0.6.0-1.dsc
 97429d96b288095e0698a98066979575 17924 python optional archipel-agent-vmparking_0.6.0.orig.tar.xz
 28904d226edc1cf1eb8f1ecb382d9cae 12400 python optional archipel-agent-vmparking_0.6.0-1.debian.tar.xz
 608d495e287c1bbba6d2b070c0823949 19982 python optional archipel-agent-vmparking_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGX0EACgkQMDatjqUaT90WiACeI9iEplZnfRRhQ7UHr301Sr3I
YfEAn3xilKNMP/95yuVaA7nXF7F0ZURm
=eemv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:49:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:00:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.